Bug 508835 - [4.6] The system time leaps 2 days 21 hours 41 min future.
[4.6] The system time leaps 2 days 21 hours 41 min future.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Red Hat Kernel QE team
: ZStream
Depends On: 491147
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 04:00 EDT by RHEL Product and Program Management
Modified: 2011-01-30 18:26 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A bug in timer_interrupt() may have caused the system time to move up to two days or more into the future, or to be delayed for several minutes. This bug only affected Intel 64 and AMD64 systems that have the High Precision Event Timer (HPET) enabled in the BIOS, and could have caused problems for applications that require timing to be accurate.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 11:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-30 04:00:03 EDT
This bug has been copied from bug #491147 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2009-07-08 11:59:30 EDT
Committed in 89.0.4
Comment 7 errata-xmlrpc 2009-08-13 11:35:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1211.html
Comment 8 Douglas Silas 2011-01-30 18:26:12 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A bug in timer_interrupt() may have caused the system time to move up to two days or more into the future, or to be delayed for several minutes. This bug only affected Intel 64 and AMD64 systems that have the High Precision Event Timer (HPET) enabled in the BIOS, and could have caused problems for applications that require timing to be accurate.

Note You need to log in before you can comment on or make changes to this bug.